:root {
  --naranja: #FF1668;
  --azul: #0657F9;
  --verde: #4FB05C;
}

a {
    color: #FF1668;
}

ul{
 list-style: none;
}

.navbar-nav .nav-link.active {
    font-weight: 900;
    color: #FF1668;
    letter-spacing: 3px;
}

.bg-light {
    --bs-bg-opacity: 1;
    height: 80px;
}

.nav-link {
    letter-spacing: 3px;
    padding: 0 16px !important;
}

.btn-registro {
    color: #FFFFFF;
    background-color: #FF1668; 
    border: #FF1668;
}

.btn-registro:hover {
    background-color: #E0004F;
    color: #FFFFFF;
}

.separador {
    margin: 32px;
    border: none;
}

.seccion_2 {
    color: #FFFFFF;

}

.footer {
    background-color: #666666;
    color: #FFFFFF;
    padding: 30px;
}

.footer a, p {
    color: #FFFFFF;
    text-decoration: none;
}

.dir {
    background-color: transparent;
    border: none;
}

.carousel-caption.ben {
    left: 0;
    top: 200px;
    text-align: start;
}



.offcanvas.offcanvas-start {
    width: 50%;
}

h1 {
   font-weight: 900;
   font-size: 80px;
}

h2 {
    font-weight: 900;
    font-size: 53px;
 }

h3 {
    font-weight: 900;
    font-size: 40px;
    line-height: 42px;
 }

 h4 {
    font-weight: 700;
    font-size: 24px;
    line-height : 38px;
    padding-bottom: 8px;

 }

h5 {
    
    line-height : 32px;
   

 }

 p {
    font-size: 16px;
    line-height : 28px;
    padding-bottom: 8px;
    color: #4D4D4D;
    font-weight: 100;


 }



 .row {
    display: flex;
    align-items: center;
  }


.carousel-caption {
    left: 5%;
    text-align: left;
}



.carousel-cell {
  width: 38%;
  height: 400px;
  margin-right: 10px;
  background: #8C8;
  counter-increment: gallery-cell;
}


.carousel-cell-home {
  width: 38%;
  height: 400px;
  margin-right: 10px;
  background: #8C8;
  counter-increment: gallery-cell;
}

.d-lg-block {
    max-height: 300px;
    object-fit: cover;
}


.slider-principal {
    width: 100%!important;
    height: 700px;
    object-fit: cover;
}

.banner {
    position: relative;
    display: inline-block;
    background-color: black;

  
}

.degrade {
   background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.degrade-home {
   background: linear-gradient(180deg, rgba(255,22,104,0) 0%, rgba(255,22,104,0.6) 100%);
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 3;
}


.texto-encima {
    vertical-align: text-bottom; 
    position: absolute;
    bottom: 10px;
    left: 20px;
    right: 50%;
    z-index: 5;

}

.btn-se-color {
    background-color: #FF1668;
    border-color: #FF1668;
}

.btn-se-color:hover {
    background-color: #FF1668;
    border-color: #FF1668;
}

.circle {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    display: flex;
    border: 5px solid #ff1688;;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
  }
  
  .circle span {
    color: #fff;
    font-size: 30px;
    text-align: center;
  }

  .circle p {
    color: #fff;
    font-size: 30px;
    text-align: center;
  }

  .sin-linea {
    text-decoration: none;
  }

  .big-image {
  flex: 1;
  margin: 5px;
}

.big-image img {
  width: 100%;
  height: 100%;
}

.small-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex: 1;
}

.small-images img {
  width: calc(50% - 10px);
  height: auto;
  margin: 5px;
}

.cont {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tns-controls { text-align: center; margin-bottom: 10px; }
.tns-controls [aria-controls] {
  font-size: 15px;
  margin: 0 5px;
  padding: 0 1em;
  height: 2.5em;
  color: #000;
  background: #66CCFF;
  border-radius: 3px;
  border: 0;
}
.lt-ie9 .tns-controls > [aria-controls] {
  line-height: 2.5em;
}
[data-action] {
  display: block;
  margin: 10px auto;
  font-size: 17px;
  min-width: 3em;
  text-align: center;
  background: transparent;
  border: 0;
}
.tns-controls [disabled] { 
  color: white;
  background: #FF1668; 
  cursor: not-allowed !important;
}
.tns-nav {
    display: none;
  text-align: center;
  margin: 10px 0;
}
.tns-nav > [aria-controls] {
  width: 9px;
  height: 9px;
  padding: 0;
  margin: 0 5px;
  border-radius: 50%;
  background: #ddd;
  border: 0;
}

.tns-controls [aria-controls] {
    font-size: 24px;
    margin: 0 5px;
    padding: 1 1em;
    height: 2.5em;
    color: #ff1688 ;
    background: #F5f5f5;
     border: 2px solid #ff1688;
}


.tns-nav > .tns-nav-active { background: #999; }
.playbutton-wrapper { text-align: center; }
.playbutton-wrapper button { height: 34px; padding: 0 10px; font-size: 14px; background: #fff; border-radius: 3px; border: 1px solid  #ccc; cursor: pointer; }
.wrapper { padding: 0 5em; }
.suite-container .title, 
.suite-container .subtitle, 
.suite-container li { padding: 5px 10px; }
.suite-container li {
  font-size: 12px;
  line-height: 1.4;
  background: #f5f5f5;
}

.sactive {
    background-color: var(--verde);
}

.sactive a {
    color: #FFFFFF;
}

.text-center {
    padding-bottom: 0px !important;
}

.inner_noticia p {
    margin: 0 0 15px 0;
    padding: 0;
    text-align: justify;
}

.inner_noticia h5 {
    color: #666666;
}
.ocultar {
  display: none;
}

.mostrar {
  display: block;
}